@media (max-width: 767px) {
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 16px;
    }
}

@media (min-width: 768px) {
	h1 {
		font-size: 36px;
	}

	h2 {
		font-size: 30px;
	}

	h3 {
		font-size: 24px;
	}

	h4 {
		font-size: 18px;
	}
    .navbar-nav {
        margin-top: 25px;
    }
    .navbar-right.navbar-nav>li {
        margin: 0;
    }
    .navbar-nav>li {
        margin: 0 5px;
    }
    .navbar-nav>li>a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .navbar-nav.nav_center {
        float: none;
        display: inline-block;
    }
    .navbar-collapse {
        text-align: center;
    }
}

@media (min-width: 992px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) and (max-width: 1024px) {}

@media (min-width: 768px) and (max-width: 1024px) {}

@media (min-width: 1025px) {}

@media (min-width: 1025px) and (max-width: 1279px) {

    .userlistpage .container {
    width: 100%;
    padding: 0 40px;
    }
}
@media (max-width: 1279px) {

    .userlistpage .container {
    width: 100%;
    padding: 0 40px;
    }
    .sidesection {
        padding-right: 0;
    }
    .col-xs-12.col-sm-9.col-md-9.col-lg-9.sidesection {
            margin-top: 0;
            width: calc(100% - 310px);
            margin-left: 310px;
    }

}

@media (max-width: 1241px) {

        .navbar-nav>li>a
        {
            padding: 1px 10px !important;
            font-size: 13px;
        }
        .signup a
        {
            margin: 0 7px;
        }
        .login {
            margin: 0px 7px !important;
        }
        .navbar-nav>li {
            margin: 0;
        }
        #example1_wrapper .row:nth-child(2) .col-sm-12
        {
            overflow-x:auto;
        }
        .card-body h5 {
            font-size: 14px;
            color: #fff;
            word-break: break-all;
        }
        .plantop p
        {
            font-size: 25px;
        }

}

@media (max-width: 1023px) {

    .f-right
    {
        float: right;
    }
    select.form-control {
        margin-bottom: 10px;
    }
    .formwidth.widthconform
    {
        width: 100% !important;
    }
    .plans.center
    {
        margin-top: 15px;
    }
    div.dataTables_wrapper div.dataTables_filter input
    {
        width: 100px;
    }
    .navbar-collapse.center_header
    {
        display: none ;
        position: absolute;
        top: 64px;
        background: #fff;
        right: 20px;
        border: 1px solid #ddd;
        width: 200px !important;
        max-height: none;
    }
    .navbar-collapse.center_header li {
        display: block;
        float: none;
    }
    .navbar-nav.nav_center {
        float: none;
        display: inline-block;
        margin-top: 10px;
    }
    .navbar-nav>li>a
    {
        font-size: 12px;
    }
    .navbar-collapse.collapse.f-right {
        float: right;
        width: 40%;
    }
    ul.nav.navbar-nav.navbar-right {
        margin-right: 0;
    }
    .mobmenu {
    display: block;
    float: right;
    width: 50px;
    margin-left: 10px;
    margin-top: 25px;
    }
    i.fa.fa-bars {
    background: #00cfff;
    color: #fff;
    padding: 9px 14px;
    border-radius: 3px;
    }
    section.bottommenu li, section.bottommenu span {
        font-size: 12px;
    }
    .bottommenu ul li
    {
        padding: 0 10px;
    }
    .fixedmenuside
    {
        width: 230px;
    }
    .col-xs-12.col-sm-9.col-md-9.col-lg-9.sidesection
    {
        width: calc(100% - 230px);
        margin-left: 230px;
    }
    .mainhomelink h3, .sidemenu h3
    {
        font-size: 19px;
    }
    .bigimgsetright
    {
        width: calc(100% - 22%);
    }

}

@media (max-width: 767px) {
    .contabsection
    {
        padding-top: 100px;
    }
    .userdubmenu.opencls
    {
        border: 1px solid #fff;
    }
    header.logged_in ul.nav.navbar-nav.navbar-right li {
    display: block;
    text-align: center;
    }
    .navbar-collapse.collapse.f-right {
    float: right;
    width: 50%;
    display: block;
    margin-top: 15px;
    }
    ul.nav.navbar-nav.navbar-right li {
        display: inline-block;
    }
    .logged_in + .padboth {
        margin-top: 160px;
    }
    .fixedmenuside {
        width: 100%;
        position: relative;
    }
    .mainhomelink h3, .sidemenu h3, .accordionjs .acc_section .acc_head h3
    {
        font-size: 16px;
    }
    .userlistpage .container
    {
        padding: 0 15px;
    }
    div.dataTables_wrapper div.dataTables_length, div.dataTables_wrapper div.dataTables_filter, div.dataTables_wrapper div.dataTables_info, div.dataTables_wrapper div.dataTables_paginate
    {
        padding: 10px 0;
    }
    .col-xs-12.col-sm-9.col-md-9.col-lg-9.sidesection {
        width: 100%;
        margin-left: 0;
        margin-top: 15px;
        padding-left: 0;
    }
    .logged_in + .padtopsection
    {
        margin-top: 165px;
    }
    .uploadbutton
    {
        margin-bottom: 27px;
    }
    .uploadimgsection img {
        width: 100%;
    }   
    .verify-sec
    {
        width: 90%;
        margin: 30px auto;
        background: #F5F5F5;
        padding-bottom: 30px;
        padding: 50px 30px 30px;
    }
    .verify-sec input, .verify-sec input:focus
    {
        width: 100%;
    }
    .bottommenu ul li
    {
        width: 49%;
        padding: 0;
        border: none;
        margin: 9px 0;
    }
    .bottommenu img
    {
        /*width: 7%;*/
    }
    .sidemenu
    {
        margin-top: 100px;
    }
        .filter-op
    {
        margin: 7px 0;
    } 
    div#example1_length select.form-control.input-sm
    {
        width: auto;
        display: inline-block;
    }
    div#example1_wrapper .col-sm-6 {
        width: 50%;
        float: left;
    }
    div#example1_filter input.form-control.input-sm
    {
        display: inline-block;
        width: auto;
    }
    .text-justify p a {
        text-align: left;
        display: inline-block;
        width: calc(100% - 100px);
        word-break:break-all;
    }
    .text-justify p a:first-child {
        width: 70px;
    }
    .sidemenu.col-lg-hidden.col-md-hidden.col-sm-hidden {
    display: block;
    width: 93px;
    left: -15px;
    position: relative;
    }
    .col-xs-12.col-sm-3.col-md-3.col-lg-3.sidemenu.forall {
    display: none;
    position: absolute;
    width: 300px;
    z-index: 99;
    top: 130px;
    left: 0;
    }
    .col-xs-12.col-sm-3.col-md-3.col-lg-3.sidemenu.forall h3 {
        display: none;
    }
    .navbar-collapse.center_header
    {
        z-index: 99;
        text-align: center;

    }
}
@media (max-width: 639px) {

    div#example1_wrapper .col-sm-6 {
    width: 100%;
    float: left;
    }
    .formwidth
    {
        width: 100%;
    }


}
@media (max-width: 617px) {

    .navbar-collapse.collapse.f-right {
    width: 60%;
    }

}
@media (max-width: 480px) {

    .bigimgset, .bigimgsetright
    {
        width: 100%;
    }
    .navbar-collapse.collapse.f-right
    {
            width: 100%;
    display: block;
    margin-top: -15px;
    text-align: right;
    margin-bottom: 0;
    }
    header.logged_in .navbar-collapse.collapse.f-right {
    width: 40%;
    float: right;
    margin-top: 15px;
    }

}

   @media (max-width: 479px) {

    header.logged_in .navbar-collapse.center_header
    {
        top: 85px;
    }

    .navbar-collapse.center_header
    {
        top: 120px;
        background: #fff;
        right: 0;
        border: 1px solid #ddd;
        width: 100% !important;
        left: 0;
        margin-left: 0;
        }
    .navbar-collapse.center_header li.active a
    {
        display: inline-block;
        margin-left: 10px;
    }
    .navbar-collapse.center_header li
    {
        padding-left: 10px;
    }
    .bigimgsetright
    {
        width: 100%;
        padding-top: 10px;
    }
    .navbar-collapse.center_header
    {
        text-align: left;
    }

   }

@media (max-width: 424px) {
     header.logged_in .navbar-collapse.center_header
    {
        top: 85px;
    }
    .sidemenu
    {
        margin-top: 130px;
    }
    .logged_in + .padtopsection {
        margin-top: 175px;
    }
    .img-tag.bimg img {
        width: 100%;
    }
    .contabsection {
        padding-top: 120px;
    }
    .logged_in + .padboth {
        margin-top: 180px;
    }
    .navbar-collapse.collapse.f-right
    {
        margin-top: 0;
    text-align: right;
    margin-bottom: 10px;
    }
    .padtopsection
    {
        margin-top: 130px;
    }
    .padboth
    {
        margin-top: 135px;
    }
    .navbar-collapse.center_header
    {
        top: 145px;
    }

}


@media (max-width: 374px) {

    .bottommenu ul li
    {
        width: 100%;
    }
    .sidemenu
    {
        margin-top: 170px;
    }
    span.go-auth
    {
        padding-bottom: 10px;
        display: block;
    }
    .enable-btn
    {
        margin-left: 10px;
    }
    .verify-sec
    {
        width: 100%;
    }
    .gg-auth
    {
        padding: 30px 10px;
    }
    .bottommenu img
    {
        width: auto;
    }
    .logged_in + .padtopsection, .logged_in + .padboth
    {
        margin-top: 230px;
    }
    .shrink img {
        width: 100% !important;
    }
    strong img
    {
        width: 100%!important;
    }
    .contabsection
    {
        padding-top: 140px;
        margin-top: 100px;
    }
    .contabsection h3
    {
        font-size: 22px;
    }
    .navbar-collapse.collapse.f-right
    {
        float: left;
        padding: 0;
        margin-top: 30px;
    }
}

@media (min-width: 1280px) and (max-width: 1439px) {

}

@media (min-width: 1440px) and (max-width: 1679px) {

}

@media (min-width: 1680px) and (max-width: 1919px) {}

@media (min-width: 1920px) {}